function FileData_Pairs(x)
{
x.t("example","customize");
x.t("properties","example");
x.t("properties","properties");
x.t("properties","associate");
x.t("properties","attach");
x.t("ancillary","information");
x.t("parts","body");
x.t("parts","message");
x.t("providers","headers");
x.t("field","names");
x.t("uses","properties");
x.t("identify","route");
x.t("property","names");
x.t("ems","server");
x.t("clients","providers");
x.t("filtering","tibco");
x.t("bears","information");
x.t("three","parts");
x.t("body","body");
x.t("body","types");
x.t("body","organize");
x.t("body","message");
x.t("messages","properties");
x.t("messages","parts");
x.t("messages","client");
x.t("messages","consist");
x.t("headers","identify");
x.t("headers","associate");
x.t("fixed","header");
x.t("chapter","messages");
x.t("different","ways");
x.t("extensible","property");
x.t("customize","message");
x.t("ways","body");
x.t("types","message");
x.t("types","header");
x.t("organize","information");
x.t("client","applications");
x.t("message","parts");
x.t("message","filtering");
x.t("message","bears");
x.t("message","body");
x.t("message","messages");
x.t("message","chapter");
x.t("header","field");
x.t("header","headers");
x.t("tibco","software");
x.t("several","types");
x.t("information","messages");
x.t("information","different");
x.t("information","content");
x.t("application","several");
x.t("values","ems");
x.t("values","clients");
x.t("applications","properties");
x.t("associate","fixed");
x.t("associate","extensible");
x.t("route","messages");
x.t("names","values");
x.t("attach","ancillary");
x.t("consist","three");
x.t("content","application");
x.t("server","uses");
}
